import { mount } from 'svelte'
import App from './App.svelte'
import './app.css'
import { initConfig } from '$lib/config'

initConfig()

const app = mount(App, { target: document.getElementById('app')! })
export default app
